export const GET_PAGE_STATUS = 'GET_PAGE_STATUS';
export const GET_TIMINGS = 'GET_TIMINGS';
export const SET_POPUP = 'SET_POPUP';
export const DEL_POPUP = 'DEL_POPUP';
export const GET_CANDIDATES = 'GET_CANDIDATES';
export const GET_WINNER_CANDIDATES = 'GET_WINNER_CANDIDATES';
export const GET_VOTE_COUNT = 'GET_VOTE_COUNT';
export const SET_CANDIDATE_MODAL = 'SET_CANDIDATE_MODAL';
export const DEL_CANDIDATE_MODAL = 'DEL_CANDIDATE_MODAL';
export const UPDATE_VOTE_DATA = 'UPDATE_VOTE_DATA';
export const UPDATE_VOTE_STAGE = 'UPDATE_VOTE_STAGE';
export const UPDATE_VOTE_PROGRESS = 'UPDATE_VOTE_PROGRESS';
export const SET_USER_BANNED = 'SET_USER_BANNED';
